@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
}

/*=============================================================================
 * Public CSS file.
 *
 * This will be copied to /public/stylesheets when running
 * 'rake foundation:prepare_layout_for_modification'
 *
 * That file is the one that should be modified when customizing your site.
 *
 ============================================================================*/
/* Reset all margins and padding to ensure x-browser compatibility */
* {
    padding: 0;
    margin: 0;
}
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body, table, div, td, input, textarea {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight:300;
    line-height: 1.4em;
    color: #666666;
}
body {
    background-color: #fff;
    width: 100%;
    font-size: 19px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto";
    font-weight: 900;
    line-height: 1.1;
    text-align: center;
}
a {
    font-weight: bold;
    text-decoration: none;
}
a:link { color: #1382b9; }
a:visited {	color: #b954ff; }
a.action:link, a.action:visited, a.action.bad:link, a.action.bad:visited {
    background-color: #049abe;
    color: #fff !important;
    font-weight:normal;
    font-size: 12px;
    padding: 4px;
    text-decoration:none !important;
}
a.action.bad:link, a.action.bad:visited {
    background-color: #770000;
    font-weight: bold;
}
a.normal { font-weight: normal; }
a.redlink, a.red:link, a.red:visited {
    color: #804D68;
}
form {
}
img {
    display:inline;
}

td {
    vertical-align: top;
}
label {
    clear:both;
    font-weight:bold;
    color: #666666;
    display:block;
    padding-bottom: 5px;
}


input, select, textarea {
    border: 1px solid #999;
    color:#27271D;
    background-color:#fff;
    font:13px/16px 'Roboto', serif;
    padding: 4px;
    border-radius: 5px;
}

option {
    padding:0 4px;
}
input[type=hidden] {
    display:none;
}
ul, ol {
    padding-left:30px;
}
ul {
    list-style-type:disc;
}
ul li {
    padding: 2px 0;
    list-style-type: square;
}
ul.navigation {
    margin: 0;
    padding-left:0;
    padding: 0;
    display: inline;
}
ul.navigation li {
    margin:0;
    list-style: none;
    display:block;
    float:left;
    padding:0 0 0 10px;
    margin-right:5px;
}
ul.navigation li.active {
    font-size: 1.2em;
    font-style: italic;
}

/* Secondary actions: orders ready to ship, on hold etc */

ul.navigation.secondary {
    float:right;
    margin-top: -30px;
    margin-right: 0;
}
ul.sortable {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

ul.sortable li {
    cursor: pointer;
    list-style-type: none;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;
    margin-left: 0 !important;
}

ul.sortable li p {
    margin-bottom: 5px;
}

.navigation a, .navigation a:link, .navigation a:visited {
}
.navigation.secondary a, .navigation.secondary a:link, .navigation.secondary a:visited {
    color: #5272E0;
}
.navigation.tertiary a, .navigation.tertiary a:link, .navigation.tertiary a:visited {
    color: #000;
    padding: 4px;
}
.navigation.tertiary li {
    background-color: #ccc;
    padding: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.navigation.tertiary li.active {
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
}
#subnav {
    border-bottom: 1px solid #ccc !important;
    border-bottom: 0;
    height: 28px;
}

img {	border: 0; }

h1 {
    color: #629c49;
    font-size: 32px;
    line-height: 35px;
    padding-bottom:5px;
    margin-bottom: 10px;
    font-weight: normal;
}
h1 .info {
    font-size: 14px;
    font-style: normal;
    color: #B8B3AD;
}

h1.border {
    border-bottom: 1px dotted #806a53;
}

h1 a {
    color: #f86d0a;
    font-weight: normal;
    text-decoration: none;
}

h1.important {
    font-size: 1.9em;
    font-style: italic;
    line-height: 1.1em;
}

h1:first-child, h1.first {
    margin-top: 0;
}

h2, h3, h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom:0;
}

h2 {
    font-size: 24px;
    line-height: 28px;
    color: #629c49;
    font-weight: normal;
}
h3 {
    margin-top: 0;
    color: #840018;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
h4 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #8a8075;
    font-weight: normal;
}

div.line {
    border-bottom: 2px solid #cccccc;
    padding:0;
    margin-top: 10px;
    margin-bottom: 20px;
    height: 1px;
    overflow:hidden;
    clear:both;
}


div.indent {
    padding:0;
    margin:0;
    margin-top:-10px;
    padding-left:20px;
}

div.padLeft {
    padding-left:10px;
}
div.price {
    background: none;
    color: #000;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 0;
    text-align: right;
}

.info {
    color: #AB927A;
    font-size: 11px;
    font-style: italic;
    line-height: 12px;
    margin: 2px 0 0;
    display: block;
}

.money {
    color: #466B2E;
    font-style:italic;
}




/* BUTTONS */
/* This is used on anchors as well as button objects, so some css trickery is needed */
.button, .buttonWarning {
    background-color: #222222;
    background-image: url("/images/bgshadow.png");
    border-radius: 5px;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-family: arial,serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 15px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: bold !important;
    line-height: 100%;
    padding: 1.1em 20px !important;
    text-align: center;
    text-decoration: none;
    width: auto;
}

.button:hover{
    background-color: #333;
}


#right a.button, a.button {
    text-decoration: none;
    color: #eeeeee;
    font-weight: bold;
}

/* end buttons */

*.small {
    padding: 1px;
    font-size: 0.9em;
}

/* BEGIN TABLE LIST CSS */

div.listContainer {
    height:300px;
    width: 100%;
    border: 1px solid #666666;
    background-color: #fff;
    overflow: auto;
}


.list {
    border: 1px solid #666666;
    width: 100%;
}
/* don't put a border around tables contained by a div */
div.listContainer .list {
    border: 0;
    width: 100%;
}

.list td {
    background-color: #fff;
    padding: 2px 6px;
    border-right: 1px solid #cccccc;
}

.list tr.odd td {
    background-color: #fff;
}

.list tr.even td, .even {
    background-color: #ECEEF2;
}
.numeric, .list .numeric {
    text-align:right;
}
.list th, .list tr.header td, .list td.header {
    font-weight: bold;
    background-color: #777777;
    background-image:url("../images/table_header_bg.png");
    color: #eeeeee;
    border-bottom: 1px solid #666666;
    border-right: 1px solid #666666;
    text-transform:capitalize;
    padding: 4px;
    text-align: left;
}

.list tr.footer td {
    font-weight:normal;
    font-style:italic;
    color: #333333;
    background-color: #cccccc;
    border-top: 1px solid #191465;
    text-transform:capitalize;
}

.list td.borderTop {
    border-top:1px solid #999999;
}

.list .inner th {
    font-size: 12px;
    background-color: transparent;
    background-image: none;
    color: #999;
    text-align: right;
}
.list .inner td {
    font-size: 12px;
}
.list .inner td, .list .inner th {
    padding: 2px 6px;
    border: 0;
}

.list tr.inactive td {
    color: #999;
}

/* END TABLE LIST CSS */

*.hover {
    cursor: pointer;
}
.hlt, tr.hlt td, tr.selected td {
    background-color: #FFBC6C !important;
    font-style:italic;
}

.notes {
    padding: 10px;
    background-color: #eeeeee;
    border: 1px solid #999999;
    margin-bottom: 10px;
    width: 400px;
}

.notesEdit {
    padding: 10px;
    width: 400px;
}

.clear {
    clear: both;
    height: 5px;
    overflow: hidden;
}

div.float, div.floatHalf {
    float:left;
    margin-right:10px;
}
div.floatHalf {
    width:45%;
}


.content_pad {
    padding: 20px;
    padding-top: 0;
}

.fieldWithErrors input, .fieldWithErrors * option, .fieldWithErrors * {
    background-color: #F5A9A9;
}

.formError {
    color: red;
    font-style: italic;
    padding-bottom: 5px;
    padding-left: 10px;
}

#errorExplanation {
    border: 3px solid #F8ACAC;
    border-radius: 8px;
    color: red;
    margin-bottom: 20px;
    padding: 7px 7px 12px;
    width: 100%;
}

#errorExplanation h2 {
    background: url("../images/error.png") no-repeat scroll 7px center #FFD1D1;
    border-bottom: 3px solid #F8ACAC;
    text-align: left;
    font-weight: bold;
    padding: 15px 15px 15px 50px;
    font-size: 24px;
    margin: -7px -7px 5px;
    color: #A20000;
    border-radius: 5px 5px 0 0;
}

#errorExplanation p {
    color: #333;
    margin-bottom: 0;
    padding: 5px;
    font-weight: bold;
}

#errorExplanation ul li {
    margin-left: 20px;
    list-style: square;
    line-height: 2em;
}

.inline {
    display:inline;
    clear:none;
    margin-bottom:0;
}

div.error {
    margin:10px;
    background-color:#FFFF99;
    border:1px solid #804D68;
    font-weight: bold;
    padding: 20px;
    text-align:center;
    color: #804D68;
}
input.error {
    background-color: #FFD3E3;
}
.textInput {
    color: #333;
    line-height: 1.6em!important;
}

.textInput, .textArea {
    border: 1px solid #7d6a55;
    padding: 4px;
    width: 96%;
}
.textInput.big {
    border: 2px solid #7d6a55;
    height: 25px;
    color: #8a8075;
    font-size: 18px;
    line-height: 28px;
    padding-top: 7px;
}


/* CLASSES */
.minor_callout {
    margin-bottom: 20px;
}
.minor_callout p {
}
.main_block {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.form_block {
    background-image: inherit;
    display: inline-block;
    margin: 10px 0;
    width: 100%;
}
.form_block h2 {
    margin-bottom: 10px;
}

/* PRODUCT 'CHIPS' */
.product {
    display: inline-block;
    background-repeat: repeat-y;
}

.product_main {
    width: 85vw;
    overflow:hidden;
    text-align: center;
}
.product_image {
    float: left;
    overflow: hidden;
}
.product_title {
    color: black !important;
    overflow: hidden;
    text-align: left;
    font-size: 20px;
    padding-left: 30px;
    margin-bottom: 10px;
}
.product_title a{
    color: black !important;
}
.product_price {
    text-align: left;
    color: black;
    font-size: 25px;
    font-weight: bold;
    padding-left: 30px;
    overflow: hidden;
    height: 3em;
}
.product .money {
    display: block;
    background-color: #69bf32;
    color: #fff;
    padding: 2px;
    overflow: hidden;
    -moz-border-radius: 5px;
}
.product .icon {
    position:absolute;
    margin-left: 110px;
    z-index:300;
}

.product_wishlist {
    width: 150px;
    float: left;
    text-align: center;
    padding-right: 5px;
}

/* PAGINATION ============================================= */
div.pagination {
    background-color: #EDEDED;
    /*border-top: 2px solid #C5BEBE;*/
    padding: 10px;
    font-size: 1.2em;
    text-align: right;
    margin: 20px 0;
}
div.pagination a {
    text-decoration: none;
}
div.pagination a, div.pagination span {
    padding: 5px;
    font-weight: bold;
}
div.p * {
    font-size: 1.2em;
}

#flash {
    margin: 0 0 20px 0;
    padding: 10px;
    z-index: 100;
    background-color: #F5A9A9;
    border: 4px solid #FFBAA9;
    color: #293F1B;
}

#flash h2 {
    background-color: #F5A9A9;
    padding: 5px;
    color: #000;
}
#flash p {
    color: #fff;
    margin-bottom: 1em;
    font-size: 16px;
}

#flash div, #flash .action {
    font-size: 1.2em;
    line-height: 1.3em;
}
#flash a.close_link {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    margin-top: -2px;
    opacity: 0.8;
    padding: 0;
    text-shadow: 0 1px 0 #fff;
}
#container {
    width: 100%;
}

#header {
    margin-bottom: 20px;
}


#toplinks {
    float: left;
    font-size: 0.9em;
    left: 0;
    margin-right: 5px;
    margin-top: 10px;
    position: relative;
    top: 55px;
    width: 98%;
}

#toplinks li {
    float: right;
    line-height: 16px;
    margin-left: 0;
    padding: 5px;
}
#searchbox {
    position: relative;
    top: 55px;
    margin-right: 10px;
    margin-top: 10px;
    width: 98%;
}

#searchbox input {
    height: 26px;
    padding: 0;
}

#searchbox .textInput {
    height: 20px;
    line-height: 20px;
    margin-bottom: 40px;
    padding-top: 4px;
    width: 185px;
}


/* Div that comes before the content */
#preContent {
    height: 83px;
    background-repeat: no-repeat;
}
#contentBody {
    padding: 0;
    clear:both;
}

#footer {
    padding: 20px 0 0;
    border-top: 2px solid #629c49;
    font-size: 16px;
    margin-top: 20px;
}
#footer .sub-footer {
    padding: 0 4%;
}
#footer  li {
    display: inline-block;
    list-style: none;
    margin: 0 5px 0 0;
    float:none;
    padding: 0;
}
#footer .navigation a {
    color: #fff;
    display: inline-block;
}
#big_product_image {
    float: left;
    margin: 20px;
    margin-left: 0;
    margin-top: 0;
    width: 200px;
    overflow: hidden;
}


/* Left content container */
#left {
    float:left;
    margin-left: 10px;
    border-right: 1px dashed #bfb4a9;
    padding-right: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* Right content */
#right {
    float:left;
    width: 280px;
    padding-bottom: 20px;
}

#right .textInput {
    font-size: 15px;
    line-height: 30px;
    padding-top: 5px !important;
    height: 25px;
}

#left, #right, #fullContent {
}
#customer_msg {
    position: absolute;
    margin-left: 390px;
    margin-top: 53px;
    background-color: #eee;
    width: 200px;
    padding: 0 5px;
    height: 40px;
    overflow: hidden;
    color: #999;
}

#submittingText {
    display:none;
    font-weight:bold;
    font-size:1.3em;
    color: green;
    padding: 10px;
}
/* HOME PAGE */
#main_callout {
    width: 690px;
    height: 310px;
    float: left;
}
#minor_callouts {
    width: 240px;
    float: right;
}

h1#new_sale_header {
    width: 120px;
    height: 180px;
    padding-top: 20px;
    text-align:center;
    background-image: url("../images/new-sale-header-bg.gif");
    background-repeat: no-repeat;
    float: left;
    margin: 0 20px 0 0;
    color: #f86d0a;
}

.floatHalf select {
    width: 240px
}

.left-contact{
    float: left;
}
.right-contact{
    float: left;
}

.published {
    color: #777777;
    font-size: 0.85em;
    font-style: normal;
}

.questions_field_Box{
    padding-bottom: 10px;
}

.questions_field_Box .textInput, .questions_field_Box .textArea{
    width: 100%;
}
a.linkButtonRight {
    background-color: #333333;
    border: 2px solid #AAAAAA;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font: bold 100%/120% 'Trebuchet MS',sans-serif;
    height: 28px;
    padding: 11px 10px 0;
    text-align: center;
    text-decoration: none;
}

#loginFooter {
    margin: 20px 0 0 0;
}

#buttonLine {
    margin: 0 20px 0 0;
}

.error_form{
    width: 93%;
}
.error_form p {
    font: 11px/24px 'Trebuchet MS',sans-serif;
    padding-bottom: 10px;
    padding-top: 0;
    font-weight: normal;
}
/* BLOG CSS START */
.blog{
    padding: 20px 0;
}
.blog p {
    padding-bottom: 18px;
    text-align: justify;
}
.blog img{
    padding: 0 0 10px 0;
    width: 100%;
}

.fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}

.blog-left-pad{
    padding-left: 20px;
}
.leftinner {
    width:69%; border-right:1px dashed #8d300a; height:auto;
    float:left; margin:40px 0 10px 0;
    padding-right: 2em;
}


.leftinner ul{
    list-style: disc;
}

.leftinner a, .leftBlog a {
    font-weight: normal;
}
.leftinner a:hover, .leftBlog a:hover{
    text-decoration:underline;
}

.leftinner img, .leftBlog img{
    border:6px solid #d0c9c1; margin:12px 20px 0 1px; float:left;
}

.leftinner .form_block{
    padding: 0;
}
.locate img{
    border:6px solid #d0c9c1; margin:-8px 20px 0 1px; float:left;
}


.rightinner{
    float:right; width:26%; text-align:left; margin:0 10px 10px 0;
}

.please{
   margin:25px 0 0 0; display:block;
}
.certificate{
    display:block; margin:35px 0 -10px 0;
}
.rightinner ul{
    margin:16px 0 0 0;
}
.rightinner li{
    padding: 0 2px 0 10px;
    list-style: none;
}
.published {
    color: #777777;
    font-size: 0.85em;
    font-style: normal;
    display: inline-flex;
}

.published.published-blog{
    display: block;
    margin-top: -15px;
    padding-bottom: 20px;
}
.blog-text{
    padding-bottom: 10px;
    text-align: justify;
}

.banner-text {
    color: #FFFFFF;
    float: left;
    padding: 30px 0 0 415px;
    position: absolute;
    width: 435px;
}
.published .fb_edge_widget_with_comment, .published .fb-like.fb_iframe_widget{
    display: inline-block;
    width: 0 !important;
    padding-left: 10px;
    position: relative;
    margin-top: -2px;
}

a.read_more {
    color: #000000;
    float: none;
    margin-left: 10px;
}
/* BLOG CSS END */
.logo {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.logo > a {
    display: inline-block;
}
.logo img {
    width: 150px;
}
.nav {
    height: 100%;
}
.published {
    display: block;
    padding-bottom: 5px;
}
.published .fb_edge_widget_with_comment, .published .fb-like.fb_iframe_widget{
    width: 290px !important;
    margin-top: 2px;
    left: 0;
    display: block;
    position: relative;
    padding: 0 0 10px;
}
.fb_iframe_widget_fluid span, .fb_iframe_widget span {
    width: 250px !important;
}
#footer {
    float: left;
}

#left {
    border: none;
    margin: 0 0 10px;
    min-height: 0;
    padding: 0;
    width: 100%;
}

#right {
    width: 100%;
}


div.floatHalf {
    width: 100%;
}
#leftCheckOut {
    min-height: 0;
    width: 100%;
    padding: 0;
}
#rightCheckOut {
    width: 100%;
    min-height: 0;
}

.product-img-box {
    margin: 0;
    width: 40%;
    float: left;
}

.product-img-box img {
    width: 100%;
}
.top-pad {
    float: left;
    padding-top: 30px;
}


.price-detail {
    background: none;
    float: right;
    text-align: right;
    margin-right: 10px;
    width: 50%;
}

.price-detail .textInput.numeric {
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 6px 4px;
    width: 50px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
    font-style: italic;
    font-weight: bold;
    -webkit-appearance: none;
    -webkit-border-radius: 5px;

}

.price-detail .button {
    border: medium none;
    margin-bottom: 10px;
    width: 100%;
}

.mobile-input {
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 18px;
    margin-right: 5px;
}
.mobile-input .fa.fa-plus, .mobile-input .fa.fa-minus {
    cursor: pointer;
    text-align: center;
    width: 30px;
}
.mobile-input .textInput.numeric.quantity {
    background-color: #f9f9f9;
    border: 0 none;
    border-radius: 0;
    font-style: normal;
    height: 100%;
    margin: 0;
    padding: 4px;
    text-align: center;
    width: 40px;
    font-size: 18px;
}
.weight i, .checkout i, .free-product i {
    margin-right: 8px;
}
.weight label {
    font-size: 13px;
}
a.update-cart {
    text-align: center;
    margin-left: 30px;
}
.update-cart input {
    background-color: transparent;
    width: 0;
    border: 0;
}
.update-cart .fa-refresh {
    font-size: 38px;
    position: relative;
}
.remove-cart{
    float: left;
}
.remove-cart a{
    font-size: 38px;
}

.remove-cart a, .remove-cart a:link, .remove-cart a:hover, .remove-cart a:visited{
    color: #dd0000;
}
.checkout-now .fa-chevron-circle-right {
    margin-left: 10px;
    margin-right: 0;
}
.checkout-cart a {
    background-color: #222;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    line-height: 2.4em;
    padding: 0 15px 0 0;
    width: 94%;
    text-align: center;
}
.checkout-cart a:hover {
    background-color: #333;
}
.checkout-cart .button {
    display: inline-block;
    padding: 1em 10px !important;
    border: 0;
}
#faq-tabs .ui-tabs-panel {
    float: left;
}
.units {
    border: 1px solid #7d6a55;
    border-radius: 5px;
    display: inline-block;
    font-style: italic;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 0 0 10px 10px;
    padding: 6px;
    text-align: center;
    width: 60px;
    -webkit-border-radius: 5px;
}

.add-mobile-wishlist {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.add-mobile-wishlist a.action {
    background: none repeat scroll 0 0 #f1f1f1;
    border-radius: 5px;
    color: #000 !important;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    padding: 1.1em 0 !important;
    text-align: center;
    width: 100%;
}
.add-mobile-wishlist a.action:hover {
    background: none repeat scroll 0 0 #E8E8E8;
}
.add-mobile-cart {
    float: left;
    width: 100%;
    font-size: 1.25em;
}
.add-mobile-cart .button {
    width: 100%;
    font-size: 1.25em;
    font-weight: bold !important;
    padding: 1.1em 0 !important;
}
.prodAddtoCart > a {
    border: 1px solid #d0c9c1;
    color: #fff !important;
    display: inline-block;
    font-size: 20px;
    padding: 0 5px;
}
.message-block .addCart {
    color: #629c49;
    background-color: #fff;
    padding: 12px;
}
.addCart {
    background-color: #629c49;
    background-image: url("/images/bgshadow.png");
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    padding: 12px 4px;
    margin-left: 10px;
}

.button, .buttonWarning {
    padding: 1em 10px !important;
}

.product-details {
    float: left;
    padding-top: 10px;
    text-align: left;
    color: #000;
}
#right .action {
    display: inline-block;
    margin-top: 20px;
}
.list {
    width: 97%;
}
div.floatHalf {
    width: 95%;
}
.product_image img {
}
.recipee-tbl-left,  .recipee-tbl-right {
    padding-right: 0;
    width: 100%;
}

#flash {
    margin: 0;
    padding: 10px 0;
    width: 98%;
}
#loginFooter .button {
    float: left !important;
    margin-bottom: 20px;
    padding: 5px 0;
    width: 100% !important;
}
#loginFooter a.button {
    color: #fff;
    padding: 1.1em 0 !important;
}

.price.cart-total, .action-row .price.cart-total{
    float: left;
}
.action-row .price.cart-total{
    text-align: right;
    width: 40%;
}
.weight {
    margin-right: 5px;
}
.action-row {
    float: left;
    padding: 1em 2%;
    width: 96%;
    border-bottom: 1px solid #aaaaaa;
}
.action-row > a {
    display: inline-block;
}

.action-row .button {
    display: inline-block;
    margin-left: 20px;
    padding: 0.5em 10px !important;
}
.action-row .price {
    float: right;
}
.remove-all-item {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}
.cart-message {
    color: #000;
    display: inline-block;
    float: right;
    font-size: 16px;
    padding: 0 2%;
    text-align: right;
    width: 96%;
}

.checkout-now {
    float: none;
    padding-bottom: 10px;
}
.shopping {
    float: none;
}
.shopping .button {
    background: none repeat scroll 0 0 #555;
}

#contentBody {
    padding: 0 4%;
    width: 92%;
}
.fullContente {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.prodAddtoCart {
    background-color: #629c49;
    float: right;
    margin-right: 20px;
    overflow: hidden;
    border-radius: 10px;
}
.product {
    padding: 15px 10px;
    margin-bottom: 30px;
    box-shadow:0 0 1px rgba(0,0,0,.3);
}


.product_image img {
    height: 70px;
}

p.footertext {
    padding-top: 10px;
    text-align: center;
}
p.footertext span{
    display: block;
}
.footertext img {
    display: inline-block;
    position: relative;
    padding: 0;
    top: 2px;
}
p.footertext, a.powered_by:link, a.powered_by:visited {
    background-color: inherit;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    float: none;
    margin: 0;
}
.powered_by{
    margin-left: 20px;
}

.quote_form .floatHalf{
    width: 98%;
}

.left-contact {
    width: 98%;
}

.left-contact iframe {
    width: 285px;
}

.right-contact {
    padding-left: 0;
    width: 98%;
}


.leftinner{
    width: 98%;
    display: block;
    border-right: none;
}

.leftinner h2{
    padding: 0;
    margin: 10px 0 0;
}


.rightinner{
    display: none;
}

#blogLeft iframe{
    width: 290px !important;
    display: block;
}


.fb-like iframe{
    max-width: 250px;
    display: block;
}

#leftModal {
    padding: 0 20px;
}
#loginFooter .button {
    float: left !important;
    margin-bottom: 20px;
    padding: 5px 0;
    width: 100% !important;
}
#loginFooter a.button {
    color: #fff;
    padding: 1.1em 0 !important;
}
#loginFooter .button {
    float: left !important;
    margin-bottom: 20px;
    padding: 5px 0;
    width: 100% !important;
}
#leftModal .form_block {
    background-image: inherit;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.form_block h2 {
    margin-bottom: 10px;
}
a, a:hover, a:focus, a:active, a:link, a:visited {
    color: #629c49;
}
.star-rating .fa-star.color {
    color: #629c49;
}
.books {
    display: block;
}
.book-details {
    text-align: center;
}
.book-details .book-title {
    margin-top: 15px;
    color: #629c49;
}
.book-details .book-author {
    color: #666666;
    font-family: "Roboto";
    text-transform: uppercase;
    height: 2.5em;
}
.star-rating {
    margin-top: -5px;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
#footer .social-media-list li:first-child, #footer .social-media-list li:last-child {
    padding: 5px 13px;
}
#footer .social-media-list li {
    border-radius: 0;
    box-shadow: 0 3px rgba(0, 0, 0, 0.1);
    margin-right: 12px;
    padding: 5px 9px;
}

#footer .nav-pills > li {

}
#footer .nav > li {
    display: inline-block;
    position: relative;
}
#footer .social-media-list li a {
    border-radius: 0;
    color: #fff;
    padding: 0;
}
.social-media-list li a .icon {
    font-size: 24px;
}
a, a:hover, a:focus, a:active, a:link, a:visited {
    color: #629c49;
}
.star-rating .fa-star.color {
    color: #629c49;
}
.btn-navigation {
    background-color: #f3f3f3;
    border: medium none;
    color: #a1a1a1;
    font-size: 24px;
    padding: 5px 23px;
    text-align: center;
}
.left-nav-arrow, .left-nav-arrow-seller, .left-nav-arrow-featured {
    border-radius: 20px 0 0 20px;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.subscribe-form .subscriber-name {
    background: #51813c none repeat scroll 0 0;
    border: medium none #51813c;
}
.button.full-btn {
    width: 100%;
}
.message-block {
    background-color: #629c49;
    box-shadow: 0 5px rgba(0, 0, 0, 0.05) inset;
    padding: 25px;
    text-align:center;
}
.message-block h2 {
    color: #fff !important;
    font-size: 32px !important;
    line-height: 32px !important;
    margin-bottom: .5em;
}
.message-block p {
    color: #fff;
 }
.message-block a {
    color: #bb1722 !important;
}
.promoButton {
    border: none;
}
.featured-item-block {
    background-color: #ece8e4;
    box-shadow: 0 5px rgba(0, 0, 0, 0.05) inset;
    padding: 10px;
    text-align: center;
}
.book {
    position: relative;
    display: inline-block;
}

.module-block .module-heading {
    position: relative;
    text-align: left;
}
.customNavigation {
    position: absolute;
    right: 0;
    top: 0;
}
.book-inner img {
    max-height: 261px;
    vertical-align: middle;
    width: 175px;
}
.module-subtitle {
    color: #555;
    font-family: Roboto;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
}
.christmas-hours {
    margin: 20px 0;
}
.christmas-hours img {
    margin: auto;
    width: 90%;
    display: block;
    padding-bottom: 15px;
}
.input-group-btn {
    border: 0 none;
    display: inline-block;
}
#footer input {
    background-color: #629c49;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    line-height: 2.7em;
    padding: 6px 12px;
}
#footer button {
    background-color: #629c49;
    border-left: 1px solid #666;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    line-height: 1.41em;
    padding: 12px;
}

#footer ul.navigation {
    display: inline-block;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
    font-size: 4vw;
    width: 100%;
}
.copyright {
    color: #fff;
    display: inline-block;
    font-size: 3vw;
    padding: 0;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.copyright > a {
    color: #fff;
}
#footer .footer-nav {
    background-color: #629c49;
}
.module {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.module-body.subfooter-email {
    margin-top: 100px;
}
.scrollup {
    background: #629c49 none repeat scroll 0 0;
}
p{
    padding-bottom: 18px;
}
.scrollup {
    bottom: 2px;
    display: none!important;
    height: 64px;
    position: fixed;
    right: 10px;
    width: 66px;
    z-index: 9999;
}
.scrollup img {
    position: relative;
    right: -20px;
    top: 21px;
}

.content-image-right {
    max-width: 100%;
    text-align: center;
}
.distributors {
    text-align: center;
}
#header-menu a, #header-menu .header a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #629c49;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 70% auto, 70% auto;
    display: block;
    height: 50px;
    left: 0;
    margin: 5px;
    padding: 4px;
    position: fixed;
    top: 0;
    width: 50px;
    opacity: 0.35;
}

#nav-menu{
    display: none;
}

.paul {
    float: left;
    width: 20vw;
    padding: 0 5vw 5vw 0;
    margin: -2vw 0;
}

.saphire {
    float: right;
    width: 22vw;
    padding: 0 0 5vw 5vw;
    margin: -2vw 0;
}

.paul-thumbs-up {
    float: right;
    width: 27vw;
    padding: 1vw 0 1vw 1vw;
}

td.homeintro-paul, td.homeintro-saphire {
    padding: 0 10px;
    display: block;
}

td.homeintro-paul {
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px #ccc solid;
}

td.homeintro-saphire {
    padding-top: 30px;
}

@media only screen and  (max-width : 1200px) {

}
@media only screen and  (max-width : 768px) {

    .wrapper {
        width: 98%;
        margin: 0 auto;
    }

    .contentwrapper {
        padding: 0 !important;
    }
}

@media only screen and  (max-width : 480px) {

}
@media only screen and  (max-width : 360px) {


}
@media only screen and  (max-width : 320px) {

}

@media only screen and (orientation:landscape) {
}

.triangle-border.left {
    margin-left: 0 !important;
}

.social-media {
    padding-bottom: 1em;
}

.comic-box {
    width: auto !important;
    height: auto !important;
    flex-direction: column;
    align-items: center;
}

.comic-box p {
    width: 90% !important;
    font-size: 12px;
    line-height: 12px;
}

.comic-box.double {
    width: auto !important;
}

.comic-box.double img {
    width: 39% !important;
}

.comic-box.double p {
    width: 38% !important;
}

.cart-product-image img {
    width: auto;
    height: 70px;
}

.product-list-details{
    display: flex;
    justify-content: space-between;
}

.product-list-weight{
    color: black;
    font-size: 20px;
    font-weight: bold;
    overflow: hidden;
    padding-right: 20px;
}

.check-box p {
    font-size: 18px;
}

.check-box p i {
    margin: 2px 12px 0 0;
}

.uncheck-all {
    margin-left: 20px;
}

.mm-icon-fixed {
    z-index: 99;
    position: fixed;
    top: 5px;
    left: 5px;
}
.our-products {
    width: 85vw;
}

.circle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    background: pink;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: 1px solid lightgrey;
    background: #f2f2f2;
    padding: 0;
}

.circle span {
    font-size: 30px;
    font-weight: bold;
}

.recipe-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto;
}

.recipe-grid h1 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 15px;
}

.recipe-grid .banner {
    position: relative;
}

.recipe-grid .banner img {
    width: 100%;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
}

.recipe-grid .banner p {
    position: absolute;
    bottom: 0;
    right: 20px;
    color: white;
}

.recipe-grid .recipe-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 300px;
    margin: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.recipe-grid .recipe-item > * {
    margin: 0 20px;
}

.recipe-grid .recipe-item img {
    width: 100%;
    margin: 0;
}

.recipe-grid .recipe-item a {
    text-decoration: none;
    font-weight: bold;
    color: #333333;
    margin: 20px;
    text-align: center;
}

.recipe-grid .recipe-item a:hover {
    text-decoration: underline;
    color: #629c49;
}

.recipe-grid .recipe-item .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 8px 12px;
    -webkit-box-shadow: 0px 13px 8px -8px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 13px 8px -8px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    -webkit-transition: all ease-in-out 250ms;
    -o-transition: all ease-in-out 250ms;
    transition: all ease-in-out 250ms;
    background: #629c49;
    color: white;
}

.recipe-grid .recipe-item .button:hover {
    -webkit-transform: translate(0px, -1px);
    -ms-transform: translate(0px, -1px);
    transform: translate(0px, -1px);
    -webkit-box-shadow: 0px 18px 12px -12px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 18px 12px -12px rgba(0, 0, 0, 0.2);
    background: #53843e;
}

.recipe-grid .recipe-column {
    -webkit-flex-basis: 400px;
    -ms-flex-preferred-size: 400px;
    flex-basis: 400px;
    padding: 20px 0;
}

.recipe-grid .recipe-column h3 {
    font-size: 16px;
    color: #666666;
    margin-bottom: 5px;
}

.recipe-grid .recipe-column.ingredients ul {
    margin: 15px 0 50px;
    padding: 0 !important;
}

.recipe-grid .recipe-column.ingredients ul li {
    list-style-type: none;
    padding: 12px;
    margin: 4px 0;
}

.recipe-grid .recipe-column.ingredients ul li:nth-child(odd) {
    background: #dddddd;
}

.recipe-grid .recipe-column.method ol {
    padding: 12px 12px 0;
}

.recipe-grid .recipe-column.method ol li {
    list-style: decimal;
    margin-bottom: 20px;
}

@media (max-width: 550px) {
    .recipe-grid .recipe-column {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin: 0 20px;
    }
}


.promo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.promo h2 {
    margin-left: 10px;
    color: #666;
    flex-basis: 100%;
}

.promo > p {
    font-size: 14px;
    margin-left: 10px !important;
    flex-basis: 100%;
}
.promo .promoitem {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid lightgrey;
    margin: 10px;
    align-items: center;
    justify-content: center;
    width: 95%;
    background-color: #629c49;
}


.promo .promoitem img {
    width: 100%;
    margin-bottom: 15px;
}

.promo .promoitem p {
    margin: 10px;
    padding-bottom:0px;
    color: #fff;
}

.promo .promoitem h3{
    color: #fff;
    margin-top: 10px;
}

@media (max-width: 1070px) {
    .promo {
        flex-direction: column;
        align-items: center;
        flex-wrap: nowrap;
    }
}

.nonuts {
    text-align: center;
}

.nonuts img {
    display: inline-block;
    max-width: 100%;
}

/* Homepage Artisan new Banner */
.message-block.artisan {
    background-color: #25337A;
}

.message-block.artisan .module h2{
    margin-top : 0px;
    color : #fff !important;
    font-size: 26px !important;
}

.message-block.artisan .module p{
    text-align: center;
}

.recipe-grid.artisan{
    max-width:initial;
}

.recipe-item.artisan {
    border-color:#25337A;
}

.recipe-item.artisan p{
    color:#fff;
    font-weight:bold;
}

@media (max-width: 355px) {
    .message-block.artisan .module img{
        width: 80vw;
    }
}

.triangle-border.left:before, .triangle-border.left:after {
    display: none;
}

/* --------------- */


/* -------Mobile CSS for Recipe Tabs-------- */

#fullContent.recipes {
    display: flex;
    flex-direction: column;
}

/*----- Tabs -----*/
.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction:column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: auto;
    display:inline-block;
    width: 90vw;
}

/*----- Tab Links -----*/

#contentBody #fullContent.recipes .tabs .tab-links {
    line-height:20px;
    padding-left : 0px;
    display:flex;
    margin:0 auto;
    flex-direction: column;
    text-align: center;
}

.tabs .tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.tabs .tab-links li {
    padding: 0;
    list-style:none;
}

.tabs .tab-links a {
    padding:10px 20px;
    display: block;
    border-radius:3px 3px 0px 0px;
    background:#f4f4f4;
    color:#629c49;
    transition:all linear 0.15s;
    border: none;
    cursor: pointer;
    border-top: 2px solid #fff;
    text-decoration: none;
}

.tabs .tab-links li.active a{
    background:#629c49;
    border-top: 2px solid #629c49;
    color: #fff;
}

/*----- Content of Tabs -----*/
.tabs .tab-content {
    padding: 20px 0px;
    margin-bottom:30px;
    background:#f4f4f4;
    border-radius:3px 3px 0px 0px;
    border-top: 3px solid #fff;
}

.tabs .tab-content .tab {
    display:none;
}

.tabs .tab-content .tab.active {
    display:block;
}

.tabs .tab-content .recipe-grid .recipe-item {
    background: #fff;
}

/*----- Homepage Gallery ------*/
.module-heading.gallery .homepage-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.module-heading.gallery .homepage-gallery img{
    width: 80%;
    margin: 5px 0px;
}